.datePicker {
  position: absolute;
  top: 0px;
  display: flex;
  width: 100%;
  justify-content: center;
  color: #a6a5a5;
  background-color: rgba(1, 1, 1, .15);
  padding: 5px 0px;
  &-title {
    background-color: rgba(78, 90, 117, .75);
    border-radius: 6px;
    padding: $paddingMini / 2 $paddingDefault;
    margin: 0px $marginMini;
  }
  &-arrow {
    background-color: #37425d;
    border-radius: 6px;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
